/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
main, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	color: #191919;
	font-family: "Inter Tight", sans-serif;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {-webkit-font-smoothing: antialiased;}
:focus::-webkit-input-placeholder,
:focus::-moz-placeholder,
:focus:-moz-placeholder,
:focus:-ms-input-placeholder {
	color: transparent
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="submit"],
textarea,
select,
button,
a {
	-webkit-appearance: none;
	-moz-appearance:    none;
	appearance:         none;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="submit"]:focus,
input[type="email"]:focus,
textarea:focus,
select:focus,
button:focus,
a:focus {outline: none;}
input[type=submit],
button,
a {
	cursor: pointer;
}

/* mix */
.error {
	box-shadow: inset 0 0 0px 3px #f00 !important;
	/*border: 1px solid #f00;*/
}
.error-text p,
.error-text a {
	color: #f00 !important;
}
@keyframes shaking {
 0% { transform: translateX(0) }
 25% { transform: translateX(10px) }
 50% { transform: translateX(-10px) }
 75% { transform: translateX(10px) }
 100% { transform: translateX(0) }
}
.shake {
	animation: shaking 0.25s linear;
}

.transition {
	-moz-transition:    all 0.2s ease;
	-o-transition:      all 0.2s ease;
    -webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}


@keyframes slideme {
    0% {
        left: -30px;
        margin-left: 0
    }

    30% {
        left: 110%;
        margin-left: 80px
    }

    100% {
        left: 110%;
        margin-left: 80px
    }
}

.btn {
	position: relative;
    overflow: hidden;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	padding: 15px 60px;
	color: #fff;
	font-weight: 600;
	font-size: 18px;
	line-height: 1;
	background: linear-gradient(90deg, #FFBE00 0%, #FF7800 100%);
	border-radius: 34px;
}
.btn:hover {
	text-decoration: none;
	color: #fff;
	background: linear-gradient(90deg, #FF7800 0%, #FFBE00 100%);
}
.btn:active, .btn:visited, .btn:focus {
	text-decoration: none;
	color: #fff;
}
.btn:after {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: #fff;
    opacity: .5;
    position: absolute;
    left: -90px;
    top: -150px;
    z-index: 1;
    transform: rotate(45deg);
    transition: all .1s;
    animation-name: slideme;
    animation-duration: 5s;
    animation-delay: 6s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}
.btn-second {
	background: #fff;
	color: #ff7800;
	border: 2px solid #FF7800;
}
.btn-second:hover {
	background: linear-gradient(90deg, #FF7800 0%, #FFBE00 100%);
	color: #fff;
	border: 2px solid #FF7800;
	border-color: transparent;
}
.btn-second:focus,
.btn-second:active {
	color: #ff7800;
}


#widget {}
.widget-btn {
    width: 70px;
    height: 70px;
    border-radius: 100%;
    position: fixed;
    z-index: 902;
    bottom: 30px;
    right: 30px;
    background-color: #ff7800;
    padding: 15px;
    text-align: center;
    cursor: pointer;
    transform: scale(1);
    transition: transform .2s ease;
    box-shadow: 0 5px 10px 5px rgba(0, 0, 0, .05);
}
.widget-btn img {
    width: 100%;
    height: auto;
    filter: invert(1);
}
.widget-btn:hover {
    transform: scale(1.2);
}
.widget-btn:hover img {}
.widget-popup {
    position: fixed;
    bottom: 70px;
    right:  70px;
    z-index: 901;
    background-color: #fff;
    border-radius: 20px;
    padding: 20px;
    text-align: center;
    box-shadow: 0 5px 10px 5px rgba(0, 0, 0, .05);

    display: none;
}
.widget-popup .phone {
    font-size: 28px;
}
.widget-popup .phone:hover {
    text-decoration: none;
    opacity: .8;
}
.widget-popup .soc {}
.widget-popup .soc a {
    margin: 5px 0;
    border-radius: 5px;
    padding: 10px;
    display: flex;
    justify-content: center;
    gap: 15px;
    align-items: center;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.widget-popup .soc a:hover {
    text-decoration: none;
    opacity: .8;
}
.widget-popup .soc a img {
    width: 18px;
}
.widget-popup .soc-tg {
    background-color: #2699D1;
}
.widget-popup .soc-wa {
    background-color: #62C936;
}
.widget-popup .btn {
    width: 100%;
    border-radius: 5px;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    background-color: #3c4562;
}
.widget-popup .btn:hover {
    opacity: .8;
}
#widget.active {}
#widget.active .widget-btn {
    background-color: #fff;
}
#widget.active .widget-btn img {
    filter: invert(0);
    opacity: .4;
}
#widget.active .widget-popup {
    display: block;
}

.gift .widget-btn {}
.gift .widget-btn img {
    animation-delay: 1s;
    animation-duration: 0.0s;
    animation-timing-function: ease;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
.gift .widget-btn {}
.gift .widget-btn img {
    transition: all .1s;
}
.widget-btn img.icon-callback {display: block;}
.widget-btn img.icon-gift {display: none;}
.gift .widget-btn img.icon-callback {display: block;}
.gift .widget-btn img.icon-gift {display: block;}
.gift .widget-btn img.icon-callback {
	animation-name: gift-out;
	transform: scale(1.0);
	animation-delay: 0s;
	animation-duration: .3s;
	animation-fill-mode: forwards;
}
.gift .widget-btn img.icon-gift {
	transform: scale(0.0);
	animation-name: gift-in;
	animation-delay: .3s;
	animation-duration: .3s;
	animation-fill-mode: forwards;
}
@keyframes gift-out {
    0%   { transform: scale(1.0); }
    100% { transform: scale(0.0); display: none; }
}
@keyframes gift-in {
    0%   { transform: scale(0.0); }
    100% { transform: scale(1.0); display: block; }
}
#widget .gift-text { display: none; }
#widget.gift .gift-text {
	display: flex;
	align-items: center;
	gap:  10px;
	pointer-events: none;
    box-shadow: 0 5px 10px 5px rgba(0, 0, 0, .05);
	background-color: rgba(255,255,255,.6);
	backdrop-filter: blur(8px);
	padding: 10px 10px;
	border-radius: 10px;
	position: fixed;
	max-width: 320px;
	z-index: 915;
	bottom: 30px;
	right:  110px;
	transition: all .1s;

	opacity: 0;
	transform: translateY(0px);
	animation-name: gift-text;
	/*animation-delay: 0.0s;*/
    animation-duration: 20.0s;
    animation-iteration-count: infinite;
    /*animation-timing-function: ease;*/
    /*animation-fill-mode: both;*/ /*forwards*/
    /*animation-direction: alternate;*/
}
#widget.gift #gift-text-1 { animation-delay: 0.0s; }
#widget.gift #gift-text-2 { animation-delay: 10.0s; }
/*#widget.gift #gift-text-2 {display: none !important;}*/
@keyframes gift-text {
    0%   { opacity: 0; transform: translateY(30px); display: flex; }
    5%   { opacity: 1; transform: translateY(00px); display: flex; }
    50%  { opacity: 1; transform: translateY(00px); display: flex; }
    55%  { opacity: 0; transform: translateY(30px); display: flex; }
    100% { opacity: 0; transform: translateY(30px); display: flex; }
}
#widget.active.gift .gift-text {
	display: none !important;
}
#widget.gift .gift-text p {
	margin: 0 0 5px;
	font-size: 14px;
	line-height: 1.1;
	font-weight: bold;
}
#widget.gift .gift-text img {}
#widget.gift .gift-text div {}
#widget.gift .gift-text span {
	display: block;
	line-height: 1.1;
	font-size: 13px;
	opacity: .5;
}


.heading {}
.heading h2 {
	margin: 0;
	line-height: 1.1;
	font-size: 32px;
}
.heading h2 span {}

/* styles */
#header {
	padding: 15px 0;
}
#header .nav-wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#header .logo {}
#header .logo img {}
#header .desc {
	font-size: 12px;
	margin: 0;
	border-left: 2px solid #ffbe00;
	padding-left: 20px;
	margin-left: 20px;
	line-height: 1.1;
}
#header .nav {
	margin-left: auto;
}
#header .nav ul {
	list-style: none;
	display: flex;
	gap: 0 20px;
}
#header .nav ul li {}
#header .nav ul li a {
	display: block;
	font-size: 15px;
}
#header .nav ul li a:hover {
	text-decoration: none;
	color: #ffbe00;
}
#header .contacts {
	margin-left: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0px;
}
#header .contacts a.phone {
	display: inline-block;
    font-weight: bold;
    font-size: 18px;
    line-height: 1;
}
#header .contacts a.phone:active,
#header .contacts a.phone:hover {
	color: #000;
	text-decoration: none;
}
#header .contacts .btn {
	font-weight: 500;
	padding: 12px 30px;
	font-size: 14px;
}
#header .contacts .btn img {
	margin-right: 5px;
	vertical-align: middle;
}
#header .contacts div {
    display: flex;
    align-items: center;
    gap: 20px;
}
#header .contacts .address {
	margin: 10px 0 0;
	font-size: 12px;
}
#header .contacts .address i,
#header .contacts .address b {
	display: inline-block;
	font-weight: normal;
	background-color: #e9ecf4;
	padding: 5px 10px;
	border-radius: 100px;
	margin-left: 10px;
}
#header .contacts .address i {
	background-color: transparent;
	font-style: normal;
	padding-right: 0;
	padding-left: 0;
	font-weight: bold;
}

#main {
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 60px;
	background: url(../img/bg/main.png) top left no-repeat;
}
#main p {
	font-size: 16px;
	margin: 40px 0 5px;
}
#main h1 {
	margin: 0 0;
	margin: 40px 0 5px;
	font-size: 38px;
	line-height: 1.1;
}
#main h1 span {
	color: #ff7800;
}
#main h2 {
	line-height: 1.5;
	font-size: 20px;
	margin: 20px 0 0px;
	font-weight: normal;
}
#main .numbers {
	margin-top: -20px;
	position: relative;
	display: flex;
	gap: 20px;
}
#main .numbers .num {
	text-align: left;
	position: absolute;
}
#main .numbers .num span {
	text-align: center;
	display: inline-block;
	font-size: 20px;
	line-height: 1;
	font-weight: bold;
	border-radius: 100px;
	padding: 5px 10px;
	color: #fff;
	min-width: 80px;
	border: 5px solid #fff;
	margin-left: -5px;
}
#main .numbers .num p {
	font-size: 14px;
	line-height: 1.1;
	margin: 2px 0;
	text-shadow: 2px -2px #fff, -2px 2px #fff, -2px -2px #fff, 2px 2px #fff;
}
#main .numbers .num-1 { top: 100px; left: 0px }
#main .numbers .num-2 { top: 170px; left: 160px }
#main .numbers .num-3 { top: 60px; left: 330px }
#main .numbers .num-1 span { background-color: #39B24C; }
#main .numbers .num-2 span { background-color: #3C6EFF; }
#main .numbers .num-3 span { background-color: #BE41AF; }
#main .button {
	margin-top: 320px;
}
#main .button p {
	padding-bottom: 10px;
	text-align: center;
}
#main .button .btn {
	margin-right: 10px;
}
#main .photos-wrap {
	position: relative;
}
#main .photos {
	/* position: absolute;
	top: 0;
	left: 0; */
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 10px;
	margin-left: -20px;
}
#main .photos img {
	border-radius: 10px;
}

#reasons {
	background: url(../img/bg/reasons3.png) left top no-repeat;
}
#reasons .heading {
	margin: 50px 0 20px;
}
#reasons .heading h2 {
	/*color: #fff;*/
}
#reasons .heading h2 span {
	color: #ffbe00;
}
#reasons h3 {
	font-weight: normal;
	line-height: 1.4;
	line-height: 1.3;
	font-size: 22px;
	margin-top: 160px;
}
#reasons ul {
	margin: 0;
	padding: 0;
	margin-top: 40px;
}
#reasons ul li {
	list-style: none;
	display: flex;
	align-items: center;
	gap: 20px;
	text-wrap: balance;
}
#reasons ul li p {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.4;
	text-shadow: 1px -1px #fff, -1px 1px #fff, -1px -1px #fff, 1px 1px #fff;
}
#reasons ul li img {}
#reasons .pictures {
	display: block;
	margin-left: 0px;
	margin-top: 30px;
	position: relative;
}
#reasons .pictures > img {
	margin-top: -8px;
}
#reasons .pictures .text {
	display: flex;
	flex-direction: column;
	gap:  20px;
	align-items: center;
	position: absolute;
    max-width: 300px;
    margin: 0;
    background: #ffbe00;
    padding: 10px 15px;
    border-radius: 15px;

    top:   30px;
    right: 30px;
}
#reasons .pictures .text img {
	border-radius: 100%;
	border: 2px solid #fff;
	max-width: 90px;
}
#reasons .pictures .text span {
    font-size: 14px;
    line-height: 1.2;
    text-align: center;
}

#ecosystem {
	background: url(../img/bg/ecosystem.jpg) center no-repeat;
	text-align: center;
	padding: 60px 0 30px;
}
#ecosystem .heading {
	margin-bottom: 40px;
}
#ecosystem .heading h2 {}
#ecosystem .heading h2 span {
	color: #ff7800;
}
#ecosystem .triangle {
	position: relative;
}
#ecosystem .triangle div p {
	font-size: 16px;
	text-align: center;
	position: absolute;
	text-wrap: balance;
	max-width: 260px;
}
#ecosystem .triangle p.text-1 {
	top: 130px;
	left: 0;
}
#ecosystem .triangle p.text-2 {
	top: 130px;
	right: 0;
}
#ecosystem .triangle img {}
#ecosystem .triangle p {
	max-width: 400px;
	font-size: 16px;
	margin: 20px auto 30px;
}
#ecosystem .btn {}

#gallery {
	padding: 40px 0 60px;
	overflow: hidden;
}
#gallery .heading {
	text-align: center;
}
#gallery .heading h2 {}
#gallery .items {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	/*justify-content: space-between;*/
	gap: 0px;
}
#gallery .item {
	width: calc(10% - 0px);
	padding: 2px;
	transition: transform 0.2s ease, box-shadow 0.2s ease;
}
#gallery .item:hover {
	position: relative;
	z-index: 6;
	transform: scale(1.2);
	box-shadow: 0 0 5px 5px rgba(0,0,0,.1);
}
#gallery .item img {
	width: 100%;
	height: auto;
}

#game {
	padding: 40px 0 0px;
}
#game .heading {
	text-align: center;
	margin-bottom: 40px;
}
#game .heading h2 {}
#game h5 {
	margin-top: 0;
	display: inline-block;
	border-radius: 40px;
	line-height: 1;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	background-color: #be41af;
	padding: 10px 20px;
}
#game ul {
	list-style: none;
	padding: 0;
	margin: 0 0 40px;
}
#game ul li {
	border-bottom: 1px solid #E3E3E3;
	padding-bottom: 10px;
	margin-bottom: 10px;
	display: flex;
	gap: 10px;
}
#game ul li p {
	font-size: 16px;
	margin: 0;
}
#game ul li:nth-child(1) img { fill: #F00001; }
#game ul li:nth-child(2) img { fill: #FF7800; }
#game ul li:nth-child(3) img { fill: #FFBD01; }
#game ul li:nth-child(4) img { fill: #3AB24D; }
#game ul li:nth-child(5) img { fill: #799CED; }
#game ul li:nth-child(6) img { fill: #3C6EFF; }
#game ul li:nth-child(7) img { fill: #BE41AF; }
#game .meta {
	display: flex;
	gap: 10px;
}
#game .meta span {
	background-color: #fff0c4;
	display: inline-block;
	padding: 5px 10px;
	border-radius: 30px;
	font-size: 14px;
	display: flex;
	gap: 10px;
}
#game .item-1 {
	margin-bottom: 80px;
}
#game .item-1 .pictures {}
#game .item-1 .meta {}
#game .item-2 .meta {
	display: block;
	max-width: 300px;
}
#game .item-2 .meta span {
	display: block;
	padding: 10px 15px;
	border-radius: 15px;
	line-height: 1.2;
}
#game .pictures {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(3, 1fr);
	grid-column-gap: 10px;
	grid-row-gap: 10px;
	overflow: hidden;
	margin-bottom: 80px;
}
#game .pictures img:nth-child(1) { grid-area: 1 / 1 / 4 / 3; }
#game .pictures img:nth-child(2) { grid-area: 1 / 3 / 2 / 4; }
#game .pictures img:nth-child(3) { grid-area: 2 / 3 / 3 / 4; }
#game .pictures img:nth-child(4) { grid-area: 3 / 3 / 4 / 4; }
#game .pictures img {
	width: 100%;
}
#game .pictures img:nth-child(2),
#game .pictures img:nth-child(3),
#game .pictures img:nth-child(4) {
	width: 65%;
}
#game .pictures img:nth-child(1) {
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
#game .pictures img:nth-child(2) {
	border-top-right-radius: 20px;
}
#game .pictures img:nth-child(4) {
	border-bottom-right-radius: 20px;
}

#lighthouse {
	background: url(../img/bg/lighthouse.png) center no-repeat;
	height: 628px;
	text-align: center;
	padding-top: 150px;
}
#lighthouse .heading {
	text-wrap: balance;
	margin: 0 auto;
	max-width: 700px;
}
#lighthouse .heading h2 {}
#lighthouse .heading h2 span {
	color: #ff7800;
}
#lighthouse p {
	margin: 30px 0;
}
#lighthouse .btn {}

#team {
	background-color: #3d6eff;
	text-align: center;
	padding-bottom: 40px;
}
#team .heading {}
#team .heading h2,
#team .heading p,
#team .heading b {
	color: #fff;
}
#team .slider {
	margin-top: 30px;
	position: relative;
	/*display: flex;*/
	/*align-items: start;*/
	/*justify-content: center;*/
	/*gap: 10px;*/
}
#team .slider .slide {
	background-color: #fff;
	border-radius: 10px;
	padding: 10px;
}
#team .slider .slide img {
	border-radius: 10px;
}
#team .slider .slide .name {
	font-weight: bold;
	line-height: 1.1;
	font-size: 18px;
	margin-bottom: 5px;
}
#team .slider .slide .desc {
	opacity: 0.5;
	line-height: 1.1;
	font-size: 14px;
	margin-top: 0;
}
#team .slider .owl-nav {
	display: block !important;
}
#team .slider .owl-nav .owl-prev,
#team .slider .owl-nav .owl-next {
	width:  50px;
	height: 50px;
	border-radius: 100%;
	position: absolute;
	top: calc(50% - 40px);
	border: 1px solid #fff;
	transition: transform 0.2s ease;
}
#team .slider .owl-nav .owl-prev {
	background: url(../img/icon-prev.svg) center no-repeat, transparent;
	background-size: 20px;
	left: -80px;
}
#team .slider .owl-nav .owl-next {
	background: url(../img/icon-next.svg) center no-repeat, transparent;
	background-size: 20px;
	right: -80px;
}
#team .slider .owl-nav .owl-prev:hover,
#team .slider .owl-nav .owl-next:hover {
	transform: scale(1.1);
}
#team .slider .owl-dots {
	margin-top: 30px;
	text-align: center;
	display: block !important;
}
#team .slider .owl-dots .owl-dot {
	display: inline-block;
	margin: 3px;
	width:  6px;
	height: 6px;
	border-radius: 100%;
	border: 1px solid #fff;
}
#team .slider .owl-dots .owl-dot.active {
	background-color: #fff;
}
#team .slider .owl-dots .owl-dot span {
	display: none;
}

#numbers {
	background: linear-gradient(90deg, #BE41AF 50%, #789CED 50%);
}
#numbers .items {
	display: flex;
	justify-content: center;
}
#numbers .items .item {
	padding: 30px 30px;
	width: 380px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 15px;
}
#numbers .items .item p {
	color: #fff;
	font-weight: bold;
	font-size: 42px;
	margin: 0;
}
#numbers .items .item span {
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.1;
}
#numbers .items .item-1 { background: #F3B5B5; }
#numbers .items .item-2 { background: #38B24D; }
#numbers .items .item-3 { background: #FFBE00; }

#approach {
	text-align: center;
	padding-top: 60px;
}
#approach .heading {}
#approach .heading h2 {}
#approach .heading p {}
#approach .heading p span {
	color: #FF7800;
}
#approach .cards {
	display: flex;
	gap: 20px;
	margin-top: 40px;
}
#approach .cards .card {
	width: 33.333%;
	cursor: pointer;
	border-radius: 20px;
	padding: 20px;
	transition: all 0.2s ease;
}
#approach .cards .card .desc {
	display: none;
}
#approach .cards .card img {
	border-radius: 20px;
	width: 100%;
}
#approach .cards .card p {
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	border-radius: 100px;
	padding: 10px 20px;
	margin: 20px 0 0;
	border: 1px solid #fff;
}
#approach .cards .card.active {}
#approach .cards .card-1 { background-color: #3AB24D; }
#approach .cards .card-2 { background-color: #BE41AF; }
#approach .cards .card-3 { background-color: #789CED; }
#approach .cards .card-1.active p,
#approach .cards .card-1:hover p {
	color: #3AB24D;
}
#approach .cards .card-2.active p,
#approach .cards .card-2:hover p {
	color: #BE41AF;
}
#approach .cards .card-3.active p,
#approach .cards .card-3:hover p {
	color: #789CED;
}
#approach .cards .card-1:hover {
	transform: scale(1.05) rotate(-2deg) !important;
}
#approach .cards .card-2:hover {
	transform: scale(1.05) rotate(2deg) !important;
}
#approach .cards .card-3:hover {
	transform: scale(1.05) rotate(-2deg) !important;
}
#approach .cards .card:hover {
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}
#approach .cards .card.active p,
#approach .cards .card:hover p {
	background-color: #fff;
}
#approach .text {
	text-align: left;
	margin: 50px auto 0;
}
#approach .text ul {
	list-style: none;
}
#approach .text ul li {
	margin: 10px 0;
	position: relative;
	padding-left: 20px;
}
#approach .text ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 5px;
	background-color: #ff7800;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	width: 15px;
	margin-left: -15px;
	width: 15px;
	height: 15px;
	border-radius: 15px;
}
#approach .text p,
#approach .text ul li {
	font-size: 18px;
}

#reviews {
	padding-top: 80px;
}
#reviews .heading {
	text-align: center;
}
#reviews .heading h2 {}
#reviews .heading h2 span {
	color: #ff7800;
}
#reviews .slider {
	position: relative;
	margin-top: 40px;
	/*display: flex;
	gap: 20px;*/
}
#reviews .slider .slide {
	background-color: #f7f9ff;
	border-radius: 20px;
	padding: 20px;
}
#reviews .slider .slide-video a {
	display: block;
	position: relative;
}
#reviews .slider .slide-video a span {
	position: absolute;
	top:  50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
	opacity: .5;
}
#reviews .slider .slide-video a:hover span {
	opacity: 1;
}
#reviews .slider .slide-video a span img {
	max-width: 70px;
}
#reviews .slider .slide-video a > img {
	/* filter: blur(2px); */
	/* max-width: 210px; */
	width: 100%;
	border-radius: 20px;
}
#reviews .slider .slide-video .name {
	font-size: 22px;
	margin: 0;
	padding: 15px 10px 0;
	font-weight: bold;
}
#reviews .slider .slide-text {}
#reviews .slider .slide-text .name {
	display: flex;
	align-items: center;
	gap: 20px;
}
#reviews .slider .slide-text .name img {
	border-radius: 100%;
	max-width: 70px;
}
#reviews .slider .slide-text .name p {
	font-size: 22px;
	margin: 0;
	padding: 0px 0px 0;
	font-weight: bold;
}
#reviews .slider .slide-text .name p span {
	display: block;
	font-weight: normal;
	font-size: 14px;
	color: #6086f9;
}
#reviews .slider .slide-text .text {}
#reviews .slider .slide-text .text p {
    position: relative;
	max-height: 180px;
    overflow: hidden;
	line-height: 1.3;
	font-size: 14px;
}
#reviews .slider .slide-text .text p.shadow:after {
	content: '';
    display: block;
    position: absolute;
    z-index: 30;
    height: 70px;
    pointer-events: none;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(0deg, #f7f9ff 0%, transparent 100%, transparent 100%);
}
#reviews .slider .slide-text span.more {
	cursor: pointer;
	font-size: 14px;
	color: #ff7800;
	border-bottom: 1px solid transparent;
}
#reviews .slider .slide-text span.more:hover {
	border-bottom: 1px solid #ff7800;
}
#reviews .slider .owl-nav {
	display: block !important;
}
#reviews .slider .owl-nav .owl-prev,
#reviews .slider .owl-nav .owl-next {
	width:  50px;
	height: 50px;
	border-radius: 100%;
	position: absolute;
	top: calc(50% - 40px);
	border: 1px solid #fff;
	transition: transform 0.2s ease;
	border: 2px solid #ff7800;
}
#reviews .slider .owl-nav .owl-prev {
	background: url(../img/icon-prev-color.svg) center no-repeat, transparent;
	background-size: 20px;
	left: -80px;
}
#reviews .slider .owl-nav .owl-next {
	background: url(../img/icon-next-color.svg) center no-repeat, transparent;
	background-size: 20px;
	right: -80px;
}
#reviews .slider .owl-nav .owl-prev:hover,
#reviews .slider .owl-nav .owl-next:hover {
	transform: scale(1.1);
}
#reviews .slider .owl-dots {
	margin-top: 30px;
	text-align: center;
	display: block !important;
}
#reviews .slider .owl-dots .owl-dot {
	display: inline-block;
	margin: 3px;
	width:  6px;
	height: 6px;
	border-radius: 100%;
	border: 1px solid #ff7800;
}
#reviews .slider .owl-dots .owl-dot.active {
	background-color: #ff7800;
}
#reviews .slider .owl-dots .owl-dot span {
	display: none;
}

#shedule {
	padding-top: 80px;
}
#shedule .heading {
	text-align: center;
	margin-bottom: 40px;
}
#shedule .heading h2 {}
#shedule ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#shedule ul li {
	font-size: 18px;
	display: flex;
	gap: 30px;
	margin: 30px 0;
	padding-bottom: 30px;
	border-bottom: 1px solid #E3E3E3;
}
#shedule ul li .time {
	color: #ff7800;
	text-wrap: nowrap;
	font-weight: bold;
}
#shedule ul li .time i {
	font-style: normal;
	display: inline-block;
	margin-right: 10px;
}
#shedule ul li .desc {
	min-height: 80px;
	text-wrap: balance;
}

#holiday {
	padding-top: 80px;
}
#holiday .heading {
	text-align: center;
}
#holiday .heading h2 {}
#holiday .items {
	margin-top: 40px;
}
#holiday .items .item {
	background-color: #f7f9ff;
	border-radius: 20px;
	display: flex;
	padding: 30px;
	gap: 30px;
	margin-bottom: 20px;
}
#holiday .items .item a.picture {
	display: block;
}
#holiday .items .item a.picture img {
	border-radius: 20px;
}
#holiday .items .item .info {
	display: flex;
	flex-direction: column;
}
#holiday .items .item .info h5 {
	display: inline-block;
	background-color: #be41af;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	border-radius: 40px;
	padding: 10px 20px;
	margin: 0 0 10px;
}
#holiday .items .item .info .text {}
#holiday .items .item .info .text ul {
	list-style: none;
	padding: 0;
	margin: 20px 0;
	margin-left: 10px;
}
#holiday .items .item .info .text ul li {
	position: relative;
	padding-left: 15px;
	margin: 5px 0;
}
#holiday .items .item .info .text ul li,
#holiday .items .item .info .text p {
	font-size: 16px;
}
#holiday .items .item .info .text ul li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 5px;
	background-color: #ff7800;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	width: 10px;
	margin-left: -10px;
	width: 10px;
	height: 10px;
	border-radius: 10px;
}
#holiday .items .item .info .btn {
	padding: 15px 30px;
	margin-top: auto;
	max-width: 250px;
}

#safe {
	background-color: #be41af;
	padding-top: 280px;
	margin-top: -200px;
	padding-bottom: 80px;
}
#safe .heading {}
#safe .heading h2 {
	color: #fff;
	text-align: center;
}
#safe .items {
	margin-top: 40px;
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}
#safe .items .item {
	width: calc(25% - 20px);
	background-color: #fff;
	border-radius: 20px;
	padding: 25px;
}
#safe .items .item p {
	font-size: 16px;
	font-weight: bold;
	text-wrap: balance;
}
#safe .items .item span {
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2;
	opacity: .5;
	text-wrap: balance;
}
#safe .items .item img {}
#safe .items .item-1 {
	padding: 20px 0 0;
	background-color: transparent;
}
#safe .items .item-1 h3 {
	color: #fff;
	margin: 0 0 20px;
	line-height: 1.2;
	font-size: 30px;
	font-weight: bold;
	text-wrap: balance;
}
#safe .items .item-1 p {
	color: #fff;
	margin: 0;
	font-size: 18px;
	line-height: 1.3;
	font-weight: normal;
}

#price {
	padding-top: 80px;
}
#price .heading {
	text-align: center;
	margin-bottom: 40px;
}
#price .heading h2 {}
#price .heading h2 span {
	color: #ff7800;
}
#price table {
	width: 100%;
}
#price table td {
	text-align: center;
	font-size: 16px;
	padding: 15px 20px;
	border: 1px solid #E3E3E3;
}
#price table td span {
	font-size: 12px;
	opacity: .5;
}
#price table td b {
	display: block;
	font-weight: normal;
	font-size: 12px;
	opacity: .5;
}
#price table tr:first-child td,
#price table tr td:first-child {
	text-align: left;
	background-color: #f7f9ff;
	font-weight: bold;
}
#price table tr:first-child td:not(:first-child) {
	text-align: center;
}
#price .items {
	display: flex;
	gap: 20px;
	margin-top: 50px;
	justify-content: space-between;
}
#price .items .item {
	background-color: #f7f9ff;
	border-radius: 20px;
	padding: 20px;
	width: calc(25% - 20px);
}
#price .items .item img {}
#price .items .item p {
	font-size: 16px;
	font-weight: bold;
	text-wrap: balance;
}
#price .items .item span {
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2;
	opacity: .9;
	text-wrap: balance;
}

#faq {
	padding-top: 80px;
}
#faq .heading {
	text-align: center;
	margin-bottom: 40px;
}
#faq .heading h2 {}
#faq ul.accordion {
	padding: 0;
	margin: 0;
	list-style: none;
}
#faq ul.accordion li {
	margin-bottom: 20px;
}
#faq ul.accordion li p {
	margin: 0;
}
#faq ul.accordion li p.question {
	background-color: #f6f9ff;
	border: 1px solid #e3e3e3;
	padding: 20px 20px;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	font-weight: bold;
	font-size: 22px;
}
#faq ul.accordion li .answer {
	border: 1px solid #e3e3e3;
	border-top: 0;
	overflow: hidden;
	transition: height 0.2s ease;
}
#faq ul.accordion li .answer p {
	padding: 20px;
}
#faq ul.accordion li .close {
	width:  30px;
	height: 30px;
	background: url(../img/icon-close.svg) center no-repeat;
	background-size: contain;
	transition: transform 0.2s ease;
	transform: rotate(135deg);
}
#faq ul.accordion li.active {}
#faq ul.accordion li:not(.active) .answer {
	display: none;
	/*height: 0;*/
}
#faq ul.accordion li.active .answer {
	/*display: block;*/
	/*height: 1000px;*/
}
#faq ul.accordion li.active .close {
	transform: rotate(0deg);
}
#faq .buttons {
	text-align: center;
	margin-top: 40px;
}
#faq .buttons p {
	font-size: 18px;
}
#faq .buttons .btn {}

#contacts {
	padding-top: 80px;
	padding-bottom: 40px;
}
#contacts .heading {}
#contacts .heading h2 {}
#contacts .info {}
#contacts .info .city {
	color: #fff;
	background-color: #be41af;
	display: inline-block;
	padding: 10px 20px;
	border-radius: 40px;
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 20px;
}
#contacts .info .address {}
#contacts .info .address ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	gap: 60px;
}
#contacts .info .address ul li {}
#contacts .info .address ul li .street {
	font-weight: bold;
	font-size: 18px;
	margin: 0;
}
#contacts .info .address ul li .phone {
	font-size: 16px;
	margin: 5px 0 0;
}
#contacts .buttons {
	display: flex;
	align-items: center;
	margin: 40px 0 30px;
	gap: 20px;
}
#contacts .soc {
	display: flex;
	gap: 10px;
}
#contacts .soc a {
	display: inline-block;
	/* border-radius: 100%; */
	/* overflow: hidden; */
}
#contacts .soc a img {}
#contacts .btn {
	display: inline-block;
	padding: 20px 30px;
}
#contacts .map {
	min-height: 300px;
}
#contacts .map iframe {
	width: 100%;
	min-height: 300px;
}

#footer {}
#footer .top {
	background-color: #2b2b2b;
	padding: 60px 0;
}
#footer .bottom {
	text-align: center;
	background-color: #000;
	padding: 20px 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 30px;
}
#footer .footer-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 30px;
}
#footer .logo {}
#footer .logo img {}
#footer .docs {
	display: flex;
	gap: 20px;
}
#footer .docs a {
	color: #fff;
	opacity: 0.5;
	max-width: 170px;
}
#footer .docs a:hover {
	text-decoration: none;
	opacity: 1;
}
#footer .phone {}
#footer .bottom a,
#footer .bottom p {
	display: inline-block;
	color: #fff;
	margin: 0;
	font-size: 14px;
	opacity: 0.5;
}

/* modals */
#modals {
	display: none;
}
.modal {
	text-align: center;
	padding: 30px 30px;
	width: 500px;
}
.modal .heading {}
.modal .heading h2 {
	font-size: 26px;
}
.modal .heading h2 span {
	color: #ff7800;
}
.modal form {
	padding: 0 30px 0;
	margin: 20px auto 0;
}
.modal input[type=tel],
.modal input[type=text] {
	display: block;
	text-align: left;
	padding: 15px 30px;
	font-size: 18px;
	line-height: 1;
	background: #fff;
	border-radius: 34px;
	border: 2px solid #ddd;
	margin: 15px auto 0;
}
.modal .btn {
	border: none;
	margin-top: 20px;
}
.modal form .accept {
	font-size: 12px;
	margin-top: 20px;
	text-align: center;
}
.modal form .accept div {}
.modal form .accept div input {
    display: inline-block;
    width: auto;
    margin: 0;
}
.modal form .accept div p {
    display: inline-block;
    width: auto;
    margin: 0;
}
.modal form .accept div p a {
	color: #3c4562;
    font-weight: bold;
    border-bottom: 1px solid #3c4562;
}
.modal form .accept div p a:hover {
	text-decoration: none;
	color: #ff7800;
	border-color: #ff7800;
}
.modal form .accept a {
	font-size: 12px;
}
.modal form .accept input[type=checkbox] {
	vertical-align: middle;
	transform: translateY(-1px);
	margin-right: 3px;
}

#cookie-accept {
	display: none;
	position: fixed;
	padding: 0px 15px;
	z-index: 900;
    bottom: 20px;
    left: 20px;
    width: 320px;
    border-radius: 15px;
    box-shadow: 0 0 7px 2px rgba(0,0,0,.1);
	background-color: rgba(255,255,255,.6);
	backdrop-filter: blur(8px);
}
#cookie-accept p,
#cookie-accept a {
    font-size: 12px;
}
#cookie-accept a {
	color: #ff7800;
}
#cookie-accept .close {
    background: url(../img/icon-close.svg) center no-repeat, #ff7800;
    background-size: 20px;
    width: 20px;
    height: 20px;
    display: block;
    border-radius: 100%;
    position: absolute;
    z-index: 901;
    top:   -10px;
    left: -10px;
    transform: rotate(0deg);
    cursor: pointer;
}
#cookie-accept .close:hover {}
@media (max-width: 960px) {
	#cookie-accept {
		padding: 0px 10px;
		border-radius: 10px;
		bottom: 15px;
		left:  15px;
		max-width: 250px;

        background-color: rgba(255, 255, 255, 1);
    	backdrop-filter: blur(0px);
	}
	#cookie-accept p,
	#cookie-accept a {
		font-size: 10px;
		line-height: 1.1;
	}
	#cookie-accept .close {}
}


/* meadia */
@media (max-width: 1200px) {}
@media (max-width: 992px) {}
@media (max-width: 868px) {

	#widget {}
	.widget-btn {
	    bottom: 10px;
        right:  10px;
        width: 60px;
        height: 60px;
	}
	.widget-popup {
	    bottom: 50px;
        right:  50px;
        padding: 10px;
        border-radius: 5px;
	}
	.widget-popup .phone {
	    font-size: 16px;
	}
	.widget-popup .soc {}
	.widget-popup .soc a {
        font-size: 16px;
        padding: 7px;
	}
	.widget-popup .soc a img {}
	.widget-popup .btn {
		border: none;
        font-size: 16px;
        border-radius: 5px;
        padding: 7px;
	}
	#widget.active {}
	#widget.active .widget-btn {}
	#widget.active .widget-popup {}
	#widget.gift .gift-text {
		max-width: 230px;
		right: 10px;
        bottom: 80px;
        background-color: rgba(255, 255, 255, 1);
    	backdrop-filter: blur(0px);
	}
	#widget.gift .gift-text img {
		width: 16px;
	}
	#widget.gift .gift-text p {
		font-size: 12px;
		margin-bottom: 5px;
	}
	#widget.gift .gift-text span {
		font-size: 10px;
	}


	.heading {}
	.heading h2 {
		font-size: 24px;
	}

	.btn {
		font-size: 16px;
		padding: 15px 25px;
	}

	#header {
		padding: 10px 0;
	}
	#header .nav-wrap {
        flex-wrap: wrap;
	}
	#header .logo {}
	#header .logo img {
		/* width: 54px; */
		width: 80px;
	}
	#header .desc {
		border-width: 1px;
		padding-left: 10px;
		margin-left: 10px;
		font-size: 13px;
	}
	#header .desc br {
		display: none;
	}
	#header .nav {
		display: none;
	}
	#header .nav ul {}
	#header .nav ul li {}
	#header .nav ul li a {}
	#header .contacts {
        margin-left: auto;
        flex-direction: column;
        gap: 5px;
        width: 100%;
        margin-top: 5px;
        flex-direction: column-reverse;
	}
	#header .contacts a.phone {
		text-wrap: nowrap;
        font-size: 14px;
        transform: none;
        margin: 0 0 0 5px;
	}
	#header .contacts .btn {
		font-size: 12px;
		padding: 7px 7px;
		display: flex;
		align-items: center;
	}
	#header .contacts .btn img {}
	#header .contacts .address i {
	    margin-left: 0px;
	}

	#main {
		padding: 40px 0 10px;
	}
	#main p {
		text-shadow: 2px -2px #fff, -2px 2px #fff, -2px -2px #fff, 2px 2px #fff;
		font-size: 16px;
		margin-top: 0px;
		text-wrap: balance;
	}
	#main h1 {
		text-shadow: 2px -2px #fff, -2px 2px #fff, -2px -2px #fff, 2px 2px #fff;
		text-wrap: balance;
		font-size: 30px;
	}
	#main h1 br,
	#main h2 br {
		display: none;
	}
	#main h2 {
		font-size: 16px;
	}
	#main .numbers {
		margin-top: 40px;
	}
	#main .numbers .num {
		top: auto;
		left: auto;
		position: relative;
	}
	#main .numbers .num span {
		font-size: 22px;
	}
	#main .numbers .num p {
		font-size: 12px;
	}
	#main .numbers .num-1 {}
	#main .numbers .num-2 {}
	#main .numbers .num-3 {}
	#main .button {
		text-align: center;
		margin-top: 40px;
		margin-bottom: 20px;
	}
	#main .button p {
		font-size: 14px;
	}
	#main .button .btn {
		min-width: 300px;
	}
	#main .photos {
		grid-template-columns: repeat(2, 1fr);
		margin-left: 0px;
		gap: 10px;
	}
	#main .photos img {	
		width: 100%;
		opacity: 1 !important;
	}
	#main .photos img:nth-child(5),
	#main .photos img:nth-child(6),
	#main .photos img:nth-child(7),
	#main .photos img:nth-child(8),
	#main .photos img:nth-child(9) {
		display: none;
	}

	#reasons {
		padding: 0px 0 20px;
		background: none;
	}
	#reasons .heading {
		margin-bottom: 20px;
		display: none;
	}
	#reasons .heading h2 {
		color: #000;
	}
	#reasons .pictures {
		margin-top: 0px;
		margin-bottom: 20px;
		margin-left: 0;
	}
	#reasons .pictures img {
		width: 100%;
	}
	#reasons h3 {
		font-size: 20px;
		margin: 0 0 0;
		text-align: center;
	}
	#reasons ul {
		margin: 20px 0 0;
	}
	#reasons ul li {
		gap: 15px;
		margin: 10px 0;
	}
	#reasons ul li p {
		font-size: 14px;
		margin: 0;
	}
	#reasons ul li img {
		width: 40px;
	}
	#reasons .pictures > img {
		display: block;
		width: 100%;
		position: relative;
		z-index: -1;
		margin-top: 10px;
	}
	#reasons .pictures .text {
		flex-direction: row;
		position: relative;
		top: auto;
		right: auto;
		margin-top: 5px;
		font-size: 12px;
		max-width: 100%;
	}
	#reasons .pictures .text img {
		max-width: 70px;
	}
	#reasons .pictures .text span {
		text-align: left;
	}

	#ecosystem {
		padding: 40px 0 20px;
		background: none;
	}
	#ecosystem .heading {}
	#ecosystem .heading h2 {}
	#ecosystem .heading h2 span {}
	#ecosystem .triangle {}
	#ecosystem .triangle p {
		position: relative !important;
		top: auto !important;
		left: auto !important;
		max-width: 100% !important;
		margin: 10px 0 !important;
		font-size: 16px;
	}
	#ecosystem .triangle p.text-2 {
		margin-bottom: 30px !important;
	}
	#ecosystem .triangle div img {
		width: 100%;
		height: auto;
		margin: 10px 0;
	}
	#ecosystem .btn {
		margin-top: 20px;
	}

	#gallery {
		padding: 40px 0 20px;
	}
	#gallery .heading {}
	#gallery .heading h2 {}
	#gallery .items {}
	#gallery .item {
		width: 33.3333%;
		display: none;
	}
	#gallery .item img {}
	#gallery .item:nth-child(1),
	#gallery .item:nth-child(2),
	#gallery .item:nth-child(3),
	#gallery .item:nth-child(4),
	#gallery .item:nth-child(5),
	#gallery .item:nth-child(6),
	#gallery .item:nth-child(7),
	#gallery .item:nth-child(8),
	#gallery .item:nth-child(9) {
		display: block;
	}

	#game {
		padding: 40px 0 20px;
		text-align: center;
	}
	#game .heading {
		margin-bottom: 20px;
	}
	#game .heading h2 {}
	#game h5 {
		margin: 10px 0 20px;
	}
	#game ul {
		text-align: left;
		margin-bottom: 20px;
	}
	#game ul li {
		padding-bottom: 5px;
		margin-bottom: 5px;
	}
	#game ul li p {
		font-size: 14px;
	}
	#game ul li img {
		max-width: 15px;
	}
	#game .meta {
		text-align: center;
		justify-content: center;
	}
	#game .meta span {}
	#game .pictures {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: repeat(3, 1fr);
		grid-column-gap: 5px;
		grid-row-gap: 5px;
		margin-top: 30px;
		margin-bottom: 0px;
	}
	#game .pictures img {
		width: 100%;
	}
	#game .pictures img:nth-child(1) { grid-area: 1 / 1 / 3 / 4; }
	#game .pictures img:nth-child(2) { grid-area: 3 / 1 / 4 / 2; }
	#game .pictures img:nth-child(3) { grid-area: 3 / 2 / 4 / 3; }
	#game .pictures img:nth-child(4) { grid-area: 3 / 3 / 4 / 4; }
	#game .pictures img:nth-child(1) {
		border-radius: 0;
		border-top-left-radius:  15px;
		border-top-right-radius: 15px;
	}
	#game .pictures img:nth-child(2) {
		width: 100%;
		border-radius: 0;
		border-bottom-left-radius:  15px;
	}
	#game .pictures img:nth-child(3) {
		width: 100%;
	}
	#game .pictures img:nth-child(4) {
		width: 100%;
		border-radius: 0;
		border-bottom-right-radius: 15px;
	}
	#game .item-1 {
		margin: 0;
	}
	#game .item-2 {
		margin: 0;
	}
	#game .item-2 .meta,
	#game .item-2 .meta span {
		width: 100%;
		max-width: 100%;
	}

	#lighthouse {
		padding: 0px 0 40px;
		background: none;
		height: auto;
	}
	#lighthouse .heading {}
	#lighthouse .heading h2 {}
	#lighthouse .heading h2 span {}
	#lighthouse p {}
	#lighthouse .btn {}

	#team {
		padding: 40px 0 40px;
	}
	#team .heading {}
	#team .heading h2 {}
	#team .heading p {
		text-wrap: balance;
	}
	#team .slider {
		margin-top: 20px;
		/*flex-wrap: wrap;*/
		/*gap: 15px;*/
	}
	#team .slider .slide {
		/*width: calc(50% - 15px);*/
		padding: 5px;
	}
	#team .slider .slide img {
		width: 100%;
	}
	#team .slider .slide .name {
		font-weight: bold;
		font-size: 14px;
		line-height: 1.1;
		margin: 10px 0;
	}
	#team .slider .slide .desc {
		font-size: 12px;
		margin: 0 0 10px;
		opacity: .6;
	}
	#team .slider .owl-nav {
		display: none !important;
	}
	#team .slider .owl-nav .prev {}
	#team .slider .owl-nav .next {}
	#team .slider .owl-dots {}
	#team .slider .owl-dots .owl-dot {}
	#team .slider .owl-dots .owl-dot.active {}
	#team .slider .owl-dots .owl-dot span {}

	#numbers {
		padding: 0;
		background: #000;
	}
	#numbers .items {
		flex-direction: column;
	}
	#numbers .items .item {
		width: 100%;
		padding: 15px 15px;
	}
	#numbers .items .item p {
		margin: 0;
	}
	#numbers .items .item span {}
	#numbers .items .item-1 {}
	#numbers .items .item-2 {}
	#numbers .items .item-3 {}

	#approach {
		padding: 40px 0 20px;
	}
	#approach .heading {}
	#approach .heading h2 {
		text-wrap: balance;
	}
	#approach .heading p {}
	#approach .heading p span {}
	#approach .cards {
		flex-direction: column;
		gap: 10px;
		margin-top: 10px;
	}
	#approach .cards .card {
		width: 100%;
		padding: 15px;
		border-radius: 15px;
		transform: none !important;
	}
	#approach .cards .card .desc {
		display: block;
		text-align: left;
	}
	#approach .cards .card .desc ul {
		padding: 10px 15px;
		margin: 0px 0;
	}
	#approach .cards .card .desc ul li {
		margin: 10px 0;
	}
	#approach .cards .card .desc p,
	#approach .cards .card .desc ul li {
		color: #fff;
		font-size: 14px;
		line-height: 1.4;
	}
	#approach .cards .card .desc ul li:first-child {
		margin-top: 0;
	}
	#approach .cards .card .desc ul li:last-child {
		margin-bottom: 0;
	}
	#approach .cards .card img {
		width: 100%;
		border-radius: 15px;
	}
	#approach .cards .card p {
		font-size: 20px;
		border: none;
		padding: 0px;
		margin-top: 15px;
		margin-bottom: 0px;
		background: transparent !important;
		color: #fff !important;
	}
	#approach .cards .card.active {}
	#approach .cards .card-1 {}
	#approach .cards .card-2 {}
	#approach .cards .card-3 {}
	#approach .text {
		display: none;
	}

	#reviews {
		padding: 40px 0 20px;
	}
	#reviews .heading {}
	#reviews .heading h2 {}
	#reviews .heading h2 span {}
	#reviews .slider {
		margin-top: 20px;
		flex-direction: column;
	}
	#reviews .slider .slide {
		padding: 15px;
		border-radius: 15px;
	}
	#reviews .slider .slide-video {
		max-width: 300px;
		margin: 0 auto;
	}
	#reviews .slider .slide-video a {}
	#reviews .slider .slide-video a span {}
	#reviews .slider .slide-video a span img {
		max-width: 60px;
	}
	#reviews .slider .slide-video a > img {
		border-radius: 15px;
	}
	#reviews .slider .slide-video .name {
		font-size: 18px;
		margin: 5px 0 0;
		padding: 0 10px;
	}
	#reviews .slider .slide-text {}
	#reviews .slider .slide-text .name {}
	#reviews .slider .slide-text .name img {
		max-width: 50px;
	}
	#reviews .slider .slide-text .name p {
		font-size: 18px;
	}
	#reviews .slider .slide-text .name p span {}
	#reviews .slider .slide-text .text {}
	#reviews .slider .slide-text .text p {
	    max-height: 160px;
		font-size: 13px;
		line-height: 1.2;
	}
	#reviews .slider .slide-text .text p.shadow:after {
		height: 50px;
	}
	#reviews .slider .owl-nav {
		display: none !important;
	}

	#shedule {
		padding: 40px 0 20px;
	}
	#shedule .heading {
		margin-bottom: 20px;
	}
	#shedule .heading h2 {}
	#shedule ul {}
	#shedule ul li {
		margin: 10px 0 0;
		padding: 0 0 10px;
		gap: 25px;
	}
	#shedule ul li .time {
		font-size: 13px;
		min-width: 30%;
		text-wrap: nowrap;
	}
	#shedule ul li .time i {
		margin-right: 5px;
	}
	#shedule ul li .desc {
		font-size: 13px;
		min-height: 0;
		line-height: 1.2;
	}

	#holiday {
		padding: 40px 0 0px;
	}
	#holiday .heading {}
	#holiday .heading h2 {}
	#holiday .items {
		margin-top: 20px;
	}
	#holiday .items .item {
		flex-direction: column;
		border-radius: 15px;
		padding: 15px;
		gap: 10px;
	}
	#holiday .items .item a.picture {}
	#holiday .items .item a.picture img {
		width: 100%;
		border-radius: 15px;
	}
	#holiday .items .item .info {}
	#holiday .items .item .info h5 {
		font-size: 18px;
		padding: 10px 10px;
		text-align: center;
	}
	#holiday .items .item .info .text {}
	#holiday .items .item .info .text ul {
		margin: 10px 0 20px;
		margin-left: 20px;
	}
	#holiday .items .item .info .text ul li {
		margin: 2px 0;
	}
	#holiday .items .item .info .text ul li,
	#holiday .items .item .info .text p {
		font-size: 14px;
	}
	#holiday .items .item .info .btn {
		width: 100%;
		max-width: 100%;
	}

	#safe {
		padding: 30px 0 20px;
		margin: 0;
	}
	#safe .heading {
		margin-bottom: 20px;
	}
	#safe .heading h2 {
		text-wrap: balance;
	}
	#safe .items {
		gap: 10px;
		flex-wrap: wrap;
		margin-top: 0;
	}
	#safe .items .item {
		width: calc(50% - 5px);
		padding: 10px;
		border-radius: 15px;
	}
	#safe .items .item h3 {
		font-size: 18px;
		line-height: 1.3;
		margin-bottom: 5px;
	}
	#safe .items .item p {
		font-size: 13px;
		line-height: 1.1;
		margin-bottom: 5px;
	}
	#safe .items .item span {
		display: block;
		font-size: 12px;
		line-height: 1.1;
	}
	#safe .items .item img {
		max-width: 40px;
	}
	#safe .items .item-1 {
		width: 100%;
		text-align: center;
		padding: 0;
	}
	#safe .items .item-1 p {
		font-size: 14px;
	}
	#safe .items .item-2 {}
	#safe .items .item-3 {}
	#safe .items .item-4 {}
	#safe .items .item-5 {}
	#safe .items .item-6 {}
	#safe .items .item-7 {}
	#safe .items .item-8 {
		width: 100%;
	}

	#price {
		padding: 20px 0;
	}
	#price .heading {}
	#price .heading h2 {}
	#price .heading h2 span {}
	#price table {}
	#price table td {
		vertical-align: middle;
		padding: 5px 5px;
		font-size: 12px;
		line-height: 1.1;
	}
	#price table td b,
	#price table td span {
		font-size: 9px;
		line-height: 1.1;
		padding: 5px 0;
	}
	#price table tr:first-child td {
		padding: 10px 5px;
	}
	#price table tr:first-child td,
	#price table tr td:first-child {}
	#price .items {
		gap: 10px;
		flex-wrap: wrap;
		margin-top: 30px;
	}
	#price .items .item {
		width: calc(50% - 5px);
		padding: 10px;
		border-radius: 15px;
	}
	#price .items .item img {
		max-width: 40px;
	}
	#price .items .item p {
		font-size: 13px;
		line-height: 1.1;
		margin-bottom: 5px;
	}
	#price .items .item span {
		display: block;
		font-size: 12px;
		line-height: 1.1;
	}

	#faq {
		padding: 40px 0 20px;
	}
	#faq .heading {}
	#faq .heading h2 {}
	#faq ul.accordion {}
	#faq ul.accordion li {
		margin-bottom: -1px;
	}
	#faq ul.accordion li .close {
		width: 20px;
		flex: none;
	}
	#faq ul.accordion li p.question {
		font-size: 14px;
		line-height: 1.1;
		padding: 10px;
		align-items: center;
		gap: 10px;
		font-weight: 500;
	}
	#faq ul.accordion li p.answer {
		font-size: 12px;
		line-height: 1.2;
		opacity: .6;
		padding: 10px;
	}
	#faq ul.accordion li.active {}
	#faq .buttons {}
	#faq .buttons p {
		text-wrap: balance;
		font-size: 16px;
		line-height: 1.1;
	}
	#faq .buttons .btn {}
	#faq ul.accordion li:first-child p.question {
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}
	#faq ul.accordion li:last-child p.question {
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}

	#contacts {
		padding: 40px 0 5px;
	}
	#contacts .heading {
		margin-bottom: 20px;
	}
	#contacts .heading h2 {
		text-align: center;
	}
	#contacts .info {}
	#contacts .info .city {
		font-size: 18px;
		padding: 5px 20px;
		margin-bottom: 10px;
	}
	#contacts .info .address {}
	#contacts .info .address ul {}
	#contacts .info .address ul li {}
	#contacts .info .address ul li .street {
		font-size: 14px;
	}
	#contacts .info .address ul li .phone {
		font-size: 18px;
	}
	#contacts .soc {}
	#contacts .soc a {}
	#contacts .soc a img {
		width: 40px;
	}
	#contacts .buttons {
		margin: 20px 0;
	}
	#contacts .btn {
		font-size: 12px;
		padding: 15px 15px;
	}
	#contacts .map {
		background-color: #f0f0f0;
		min-height: 250px;
		margin-bottom: 20px;
	}
	#contacts .map iframe {
		min-height: 250px;
	}

	#footer {}
	#footer .top {
		padding: 10px 0;
	}
	#footer .bottom {
		padding: 10px 15px;
		flex-direction: column;
		gap: 5px;
	}
	#footer .footer-wrap {
		flex-direction: column;
	}
	#footer .logo {
		display: none;
	}
	#footer .logo img {}
	#footer .docs {
		width: 100%;
		flex-direction: column;
		gap: 5px;
	}
	#footer .docs a {
		width: 100%;
		max-width: 100%;
		font-size: 12px;
		display: block;
	}
	#footer .phone {
		display: none;
	}
	#footer .bottom p {
		width: 100%;
		font-size: 12px;
		text-align: left;
	}

	.modal {
		width: 100%;
		max-width: 500px;
		padding: 15px;
	}
	.modal .heading {}
	.modal .heading h2 {
		font-size: 18px;
	}
	.modal .heading h2 span {}
	.modal form {
		padding: 0;
	}
	.modal input[type=tel],
	.modal input[type=text] {
		font-size: 16px;
		padding: 15px 25px;
		margin-bottom: 5px;
		width: 100%;
	}
	.modal form .btn {
		margin-top: 10px;
		width: 100%;
	}
	.modal form .accept {}
	.modal form .accept div {}
	.modal form .accept div input {}
	.modal form .accept div p {
		text-wrap: balance;
        display: inline;
	}
	.modal form .accept div p a {}
	.modal form .accept div p a:hover {}
	.modal form .accept a {}
	.modal form .accept input[type=checkbox] {}

}